@charset "gb2312";
* {padding:0;margin:0;}
body {width:1000px;margin:0 auto;font-family: Arial, Helvetica, sans-serif, "ËÎÌå";font-size: 12px;color:#333;background: url(../images/bj.jpg) repeat-x;}
a {color:#f00;text-decoration: none;}
a:hover {color:#333;}
img {border:0;}
ul, li {list-style-type: none;}
em {font-style:normal;font-size:12px;float:right;font-weight:normal;margin-right:10px;color:#666;}
em a {color:#f00;}
em a:hover {color:#666;}
.img_right {float:right;margin:8px;}

/* header */
#header {height:154px;}
#logo {float:left;}
#email {float:right;height:111px;line-height:35px;text-align: right;width:720px;}
#email p {line-height:45px;}
#email h1 {line-height:45px;font-size:16px;color:#0a5694;}

#menu {float:left;height:43px;}
#menu li {float:left;line-height:43px;}
#menu li a {font-size:16px;font-weight:bold;color:#d2daeb;display:block;text-align: center;width:141px;border-right:1px solid #d2daeb;}
#menu .right_menu a {border-right: none;}
#menu li a:hover {color:#0a5694;background-color:#d2daeb;}

#flash {height:320px;background-color:#ccc;margin:5px 0;}
#banner {height:180px;background-color:#ccc;margin:5px 0;}

/* left */
#left {width:230px;float:left;}
#left dl {border:1px solid #d2daeb;margin:0 0 5px 0;}
#left dl dt {background: url(../images/dt_bj.png) repeat-x;margin:1px;height:35px;line-height:35px;color:#0a5694;font-size:16px;font-weight:bold;text-indent:15px;}
#left dl dd {border-bottom:1px dashed #d2daeb;margin:0 1px;text-indent:25px;height:30px;line-height:30px;font-size:14px;background: url(../images/dd_bj.gif) no-repeat 15px center;}
#left dl dd a {color:#666;}
#left dl dd a:hover {color:#0a5694;text-indent:35px;}
#left #contact_l dd {border-bottom: none;text-indent:15px;height:30px;line-height:30px;font-size:14px;background: none;}

/* right */
#right {float:right;width:750px;}
#about, #product, .news {border:1px solid #d2daeb;margin:0 0 5px 0;}
#about h1, #product h1, .news h1 {background: url(../images/dt_bj.png) repeat-x;margin:1px;height:35px;line-height:35px;color:#0a5694;font-size:16px;font-weight:bold;text-indent:15px;}
#right p {margin:5px 30px;line-height:22px;}
#about h1 em {margin-right:30px;}
#news {float:left;width:370px;}
#news_1 {float:right;width:370px;}
.news li {line-height:25px;background: url(../images/dd_bj.gif) no-repeat 10px center;text-indent:20px;width:370px;float:left;}
.news li a {color:#666;}
.news li a:hover {color:#0a5694;}
.news {height:190px;}

#product {clear:both;float:left;width:748px;padding-bottom:5px;}
#product .product_xx {height:160px;width:178px;float:left;border:1px solid #d2daeb;margin:5px 1px 5px 5px;}
#product .product_xx img {height:138px;width:178px;}
#product .product_xx dd {text-align: center;}


/* right */
#content {float:right;width:750px;border:1px solid #d2daeb;margin:0 0 5px 0;padding-bottom:10px;}
#content .content_menu {background: url(../images/dt_bj.png) repeat-x;margin:1px;height:35px;line-height:35px;color:#0a5694;font-size:16px;font-weight:bold;text-indent:15px;}
#content h1 {text-align: center;font-size:16px;margin-top:10px;height:30px;line-height:30px;color:#0a5694;}
#content p {margin:5px 30px;line-height:22px;}
#content .a_date {text-align: center;color:#666;}

#content li {height:25px;line-height:25px;border-bottom: 1px dashed #ccc;text-indent: 10px;margin:0 10px;}
#content .noli {height:25px;line-height:25px;border-bottom: none;}
#content li a {color:#666;}
#content li a:hover {color:#333;}


#content .page {text-align: right;clear: both;margin-top:10px;}
#content .product_xx {height:160px;width:178px;float:left;border:1px solid #d2daeb;margin:5px 1px 5px 5px;}
#content .product_xx img {height:138px;width:178px;}
#content .product_xx dd {text-align: center;}

#content form {border: 1px solid #ccc;margin:10px 0 10px 30px;width:600px;padding:10px;height:300px;}
#content form dd {height:30px;margin-bottom:5px;text-align: left;}
#content form .content {height:70px;}
#content form #submit {margin-left:30px;}
#content .left_img {float:left;margin:10px 20px 0 30px;}
#content .s_gueset {font-weight:bold;color:#f00;text-indent: 10px;font-size:14px;}




#food {clear:both;margin:10px 0;}
#food p {line-height:24px;}
#food .food_menu {text-align: center; font-size:14px;background-color:#eee;height:35px;line-height:35px;border-top:1px solid #0a5694;border-bottom:1px solid #0a5694;margin-bottom:5px;}
#food .food_menu a {color:#0a5694;margin:0 10px;}
#food .food_menu a:hover {color:#333;}
#food a {color:#666;}
#food a:hover {color:#333;}